Bug 1124351 - raid1 Data corruption after recovery with bitmap
Summary: raid1 Data corruption after recovery with bitmap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jes Sorensen
QA Contact: XiaoNi
URL:
Whiteboard:
Depends On:
Blocks: 1127963
TreeView+ depends on / blocked
 
Reported: 2014-07-29 09:58 UTC by XiaoNi
Modified: 2015-04-13 08:01 UTC (History)
3 users (show)

Fixed In Version: kernel-2.6.32-497.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1127963 (view as bug list)
Environment:
Last Closed: 2014-10-14 06:20:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1392 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2014-10-14 01:28:44 UTC

Comment 10 RHEL Product and Program Management 2014-08-08 18:59:55 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 11 Rafael Aquini 2014-08-19 13:41:51 UTC
Patch(es) available on kernel-2.6.32-497.el6

Comment 15 errata-xmlrpc 2014-10-14 06:20:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1392.html


Note You need to log in before you can comment on or make changes to this bug.